Subject: [RPSEC] a threat model example

From: Stephen Kent <[email-masked]>
Date: Fri, 30 May 2003 17:42:05 -0400

Folks,

At Tony Tauber's request, I generated some text that provides an 
example of a threat model, for possible use in the Threat Analysis 
document for the WG. This example focuses on BGP, but much of what it 
addresses is relevant to any routing protocol and presumably it could 
be expanded to accommodate a wider range of routing protocols, 
consistent with the WG charter.

The biggest difference in this document from much of what we have 
discussed on the list, is a characterization of threats as motivated 
capable adversaries, a traditional definition that clearly 
distinguishes threats from attacks.

Steve